
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix{display:inline-block;}
html[xmlns] .clearfix{display:block;}
* html .clearfix{height:1%;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.cb{clear:both;}
.center{margin-left:auto;margin-right:auto;}
UL {
padding: 0px;
list-style:circle;
margin: 40px;
}

ul#list-menu {
	list-style:none;
	margin:0px;
	padding:0;
	border:transparent;
	border-width:1px 2px 2px 2px;
	width:150px
}

ul#list-menu li a {
	text-decoration:none;
	display:block;
	margin-top:3px;
	border:solid #000000;
	border-width:1px;
	padding:5px;
	background:#25587E;
	font-size:15px;
	color:#eee
}

ul#list-menu li a:hover {
	background:#F62817;
	font-weight:bold;
	color:#000
}
ul#list-menu li a:visited {
	font-weight:bold;
}


a:link{color:#FF0000;text-decoration:underline; font-weight:bold ;cursor:pointer;}
a:hover{color:#2757af;}
a:visited{color:#000000;text-decoration:none;}



body 
{ 	margin: 0px;
	background-color: transperant;
	background-image:url(images/bg6.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:17px;
	/*background-position: center top;
	background-repeat: repeat-y;
	background-image:url(/var/ah/15288/he/body_bg.jpg);
	background-color: transparent;
	vertical-align:top;*/
}

/* HOMEPAGE BACKGROUNDS */
.wrapper{width:920px;height:auto;background-image:url('images/bg4.jpg');padding:10px;}
.main-top{border:0;background-color:transparent;background-image:url('images/header_top.png'); }
.top-scrolling{border:0;background-color:transparent;margin-right:800px;margin-top:0px; }
.top2{border:0;height:10px;margin-bottom:5px;background-color: #000000; }
.top_flash{border:0;margin-bottom:20px;background-color: #trasparent; }
.bottom{border:0;background-color:transparent;background-image:url('images/header_blue_1.jpg');color:#000000;}

.dg-picture-zoom{
	cursor : url(cursors/magnify-plus.cur), pointer !important;
}
.dg-picture-zoom-large{
	cursor : url(cursors/magnify-minus.cur), pointer !important;

}

.dhtmlgoodies_slideshow{
		width:720px;	/* Total width of slideshow */
		margin-right:100px;
	}

	.previewPane{
		border:1px solid #000;
		margin-right:10px;
		text-align:center;
		vertical-align:middle;
		padding-top:30px;

		position: relative;

		/* CSS HACK */
		height: 452px;	/* IE 5.x */
		height/* */:/**/420px;	/* Other browsers */
		height: /**/420px;

		width:580px;
		float:left;

	}
	.waitMessage{
		display:none;
		position:absolute;
		left:200px;
		top:180px;
		background-color:#FFF;
		border:3px double #000;
		padding:4px;
		color:#555;
		font-size:0.9em;
		font-family:arial;
	}
	.galleryContainer{	/* Big Div surrounding up image, list of images and down image */
		float:left;	/* Floating */

		/* CSS HACK */
		height: 463px;	/* IE 5.x - 120 px + 2 px for borders and 2px for padding*/
		height/* */:/**/447px;	/* Other browsers */
		height: /**/447px;

		/* CSS HACK */
		width: 124px;	/* IE 5.x - 120 px + 2 px for borders and 2px for padding*/
		width/* */:/**/120px;	/* Other browsers */
		width: /**/120px;

		border:1px solid #000;	/* Black border */
		padding:1px;	/* A little space between the black border and the content inside */

		position:relative;

	}
	.galleryContainer .arrow_down{	/* Arrow down image */
		height:35px;
		position:absolute;
		bottom:0px;
		z-index:100;
	}
	.galleryContainer .arrow_up{
		height:35px;	/* Arrow up image */
		position:absolute;
		top:0px;
		z-index:100;
	}

	.theImages{	/* DIV where the images are located */
		top:35px;
		position:absolute;
		overflow:hidden;
		height:385px;	/* Height of boxes for the images */
	}
	.theImages div{
		position:relative;	/* Don't change this */
		height:1500px;	/* Higher than total height of thumbnails */

	}
	.theImages img{
		border:0px;	/* No border */
		filter:alpha(opacity=50);	/* Transparency - IE */
		opacity:0.5; /* Transparency - Firefox */
		padding-top:1px;	/* Space between images */
	}
	.previewPane .largeImageCaption{	/* CSS styling of image caption below large image */
		font-style:italic;
		text-align:center;
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
		font-size:20px;
	}
	.theImages .imageCaption{
		display:none;
	}
/* ------------ */
#main_center
{
	font-family:Arial,Helvetica,sans-serif;
	font-size:17px;
}

/* MIRROR MENU  */

.mirror_menu a
{
	color:#888888;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	text-decoration:underline;
	font-weight:normal;
}

.mirror_menu a:hover
{
	color:#888888;
	font-family:Arial,Helvetica,sans-serif;
	font-size:18px;
	text-decoration:none;
	font-weight:bold;
        outline: 0;
}
/* END OF MIRROR MENU  */

.defult
{
font-size:8px
}

/* ---------------------------------- formTable -------------------------------------------------------------------- */

.formTable

{ border-bottom:none; width:450px; }

.formTable TD

{ vertical-align: middle; }

.formTable TD
{	
	height:21px;
	font-weight:bold;
	color:#000000;
	padding:1px;
	padding-left:10px;
	padding-right:10px;
	white-space:normal;
	font-size:12px;
}

.formTable TD.bottomRow

{ border:none; padding-bottom:10px; padding-top:5px; }

.formTableNote
{	
	font-weight:normal;
	font-size:9px;
	color:#ff0000;
	white-space:normal;
	background:none;
	width:250px;

}

TABLE.formTable TD SELECT

{ width:155px; border:1px solid #B1B1B1; }	

/* ---------------------------------- top catalog table -------------------------------------------------------------------- */
#top_table
{text-decoration:underline
